body {
    font-family: system-ui;
    background:#111;
    color:#fff;
    text-align:center;
    margin-top:40px;
}

h1 {
    font-size:22px;
    margin-bottom:20px;
}

.clock {
    font-size:60px;
    letter-spacing:4px;
}

.label {
    margin-top:25px;
    font-size:18px;
    color:#aaa;
}

#difference {
    margin-top:25px;
    font-size:22px;
}

button {
    margin-top:30px;
    font-size:20px;
    padding:10px 20px;
}

.colon {
    animation: blink 1.2s infinite;
}

@keyframes blink {
    0%  { 
		opacity: 1
	}
    50%  { 
		opacity: 0.05
	}
    100%  { 
		opacity: 1
	}
}